AppCode 3.3.3 Release Candidate

Hello everyone,

AppCode 3.3.3 RC is available for download on our confluence page. The patch update is also available if you are using previous 3.3.3 EAP build. And also please note that this RC build requires an active AppCode license or is available for 30 day evaluation.

This build mostly contains bug fixes and addresses a couple of important issues:

  • Running tools installed into /usr/local/bin in “Run Script” build phase (OC-12751)
  • Problems with auto-formatting after refactoring when creating a new file (OC-12483OC-12841)

Important note: 2 days ago Apple published Xcode 7.3 beta 2 and there are some crucial changes in debugger that break compatibility with AppCode 3.3.3. As we are going to release 3.3.3 update soon, we’ve decided to limit it’s maximum supported Xcode version to 7.2. Support for Xcode 7.3 beta 2 will be delivered in upcoming 3.4 EAP builds.

Feel free to share your feedback in the comments section below and submit feature requests and problems to our tracker.

Your AppCode team
JetBrains
The Drive to Develop

banner
This entry was posted in Announcement and tagged , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *